Page MenuHomeFreeBSD

security/sandsifter: Switch from devel/capstone version 3 to 4
ClosedPublic

Authored by 0mp on Mar 2 2020, 12:16 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, May 25, 2:16 AM
Unknown Object (File)
Sun, May 5, 2:33 AM
Unknown Object (File)
Thu, May 2, 8:25 AM
Unknown Object (File)
Thu, May 2, 8:07 AM
Unknown Object (File)
Thu, May 2, 8:06 AM
Unknown Object (File)
Thu, May 2, 1:10 AM
Unknown Object (File)
Apr 20 2024, 5:06 PM
Unknown Object (File)
Feb 8 2024, 10:42 PM
Subscribers

Details

Summary
security/sandsifter: Switch from devel/capstone version 3 to 4

devel/py-capstone will soon be updated to version 4. As a result, packages
using devel/capstone3 library will most likely stop building as those two have
to be kept in sync.

security/sandsifter seems to build just fine with capstone4 so let's just bump
the version.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Mar 2 2020, 2:31 PM
This revision was automatically updated to reflect the committed changes.